version: 25.10.2
files:
  - url: Trezor-Suite-25.10.2-win-x64.exe
    sha512: tp9O9jWDsAMfr8Wy0hT8TFL24kjtQk68Y0loOzLmG4r1xoYdwG0cZdvK0qwdC/tFCGIxNzkFabu0Gthz/b/b3g==
    size: 143426120
path: Trezor-Suite-25.10.2-win-x64.exe
sha512: tp9O9jWDsAMfr8Wy0hT8TFL24kjtQk68Y0loOzLmG4r1xoYdwG0cZdvK0qwdC/tFCGIxNzkFabu0Gthz/b/b3g==
releaseNotes: |
  ### 🚀 New features

  - Trezor Suite welcomes our newest family member - Trezor Safe 7.

  ### 🔧 Bug fixes

  - Minor bugs have been fixed, and general usability has been improved for a more stable and seamless experience.
releaseDate: '2025-10-20T13:37:50.872Z'
stagingPercentage: 20
